{
  "name": "nextecom",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "export": "next build && next export",
    "dev:start": "next build && next start",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@headlessui/react": "^1.7.7",
    "@heroicons/react": "^2.0.13",
    "bcrypt": "^5.0.1",
    "flowbite": "^1.6.2",
    "js-cookie": "^3.0.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.0.15",
    "next": "^13.1.3",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-toastify": "^8.1.0"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.13",
    "eslint": "8.4.1",
    "eslint-config-next": "^13.1.3",
    "postcss": "^8.4.21",
    "tailwindcss": "^3.2.4"
  }
}
